Package Details: svgalib 1.9.25-5

Git Clone URL: https://aur.archlinux.org/svgalib.git (read-only)
Package Base: svgalib
Description: A low-level SuperVGA graphics library
Upstream URL: http://www.svgalib.org/
Licenses: GPL
Submitter: link
Maintainer: nemesys
Last Packager: nemesys
Votes: 30
Popularity: 0.037966
First Submitted: 2005-04-24 08:37
Last Updated: 2015-08-26 23:20

Dependencies (1)

Required by (1)

Sources (7)

Latest Comments

xianbaum commented on 2016-05-15 21:07

Hi, I'm wondering if I'm fundamentally misunderstanding something.
After running "makepkg -fi" and then rebooting, /dev/svga still does not exist, and the module svga_helper does not exist either, making me unable to run svgalib games in Linux. Is that included in this package?

nemesys commented on 2015-08-26 22:38

I don't know how usable this package is on a per user basis, yet it does compile now by using the quickmath patch from Fedora. Please let me know what issues you face so that I might possibly be able to find a solution. Regards

nemesys commented on 2015-08-26 22:37

I don't know how usable this package is on a per user basis, yet it does compile now by using the quickmath patch from Fedora.

nemesys commented on 2015-08-26 22:35

I don't know how usable this package is on a per user basis, yet it does compile now by using quickmatch patch from Fedora.

pouar commented on 2015-08-15 13:43

I don't know how to fix it and svgalib hasn't been updated since 2006, I'm disowning it in case anyone else can fix it

flipmess commented on 2015-08-10 07:50

Makefile:36: recipe for target 'quickmath.o' failed
make[1]: *** [quickmath.o] Error 1
make[1]: Leaving directory '/tmp/***/aur-svgalib/src/svgalib-1.9.25/threeDKit'
Makefile:185: recipe for target 'lib3dkit-install' failed
make: *** [lib3dkit-install] Error 2

i get this also on: linux 4.1.4-1 x86_64

sanerb commented on 2015-07-28 17:56

Makefile:36: recipe for target 'quickmath.o' failed
make[1]: *** [quickmath.o] Error 1
make[1]: Leaving directory '/home/bts/svgalib/src/svgalib-1.9.25/threeDKit'
Makefile:185: recipe for target 'lib3dkit-install' failed
make: *** [lib3dkit-install] Error 2
==> ERROR: A failure occurred in package().
Aborting...

Anyone else get this error? Perhaps not compatible with 4.x kernel, or..?

pouar commented on 2014-01-17 17:39

updated

Giraffe commented on 2014-01-17 16:08

Hi. URL seems to have been moved to mail.arava.co.il.

pouar commented on 2012-10-05 01:36

apparently the only reason I would use this for is with the links browser, except the helper doesn't compile, oh well I guess someone else who actually would use this can adopt it

All comments